[BACKGROUNDS]
bgs=3

[STORY]
text=bg
text=character_platypus
text=that was tough, i will be taking those eggs now.
text=bg
text=character_frog
text=DROOL yum yum, free eggs for me to eat DROOL
text=character_platypus
text=don't you dare eat my eggs or i'll have to open a can of whup frog on you.
text=bg
text=character_frog
text=is that a threat? i could squish you in an instant.
text=character_platypus
text=you just come and try it, there's no way you're eating those eggs!
[STORY END]

